html, body {
	background: white;
}

#aktueller-spieler, .punkt, .linie {
	position: absolute;
}

#aktueller-spieler.spieler-1 {
	color: red;
}

#aktueller-spieler.spieler-2 {
	color: blue;
}

.punkt {
	background: white;
	border: 1px solid black;
	cursor: pointer;
}

.punkt.spieler-1 {
	background: red;
}

.punkt.spieler-2 {
	background: blue;
}

.punkt.in-der-hand {
	animation-duration: 2s;
	animation-name: rotation;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
}

@keyframes rotation {
	from {
		transform: rotate(0deg);
	}

	to {
		transform: rotate(360deg);
	}
}

.linie {
	background: black;
}
